﻿<shape xmlns:android="http://schemas.android.com/apk/res/android"
android:shape="rectangle" >

<solid android:color="#E53A40" />
<corners
      android:bottomLeftRadius="15dp"
      android:topLeftRadius="15dp" 
    /></shape>
